# Class HivexValue

java.lang.Object
com.redhat.et.libguestfs.HivexValue

public class HivexValue extends Object
HivexValue structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`long`
`hivex_value_h`

## Constructor Summary

Constructors
Constructor
Description
`HivexValue()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### hivex_value_h

public long hivex_value_h

## Constructor Details

### HivexValue

public HivexValue()